<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAYwKaX44G5v8GZNyT4U1EpOo1e4T6Y8jc33uU-fXVQGciEVrRu9ePzGJ4ZDnZ6TG4j2YgwGa5sbMTNB5Su1fUQP5CtSOMDWPycS-8wy2zm1C8hChAa1k0fjacPBUFkAIR4uq8okkXQdROELH7yVKEHCxJn7p215iJ6-YCO8Wb7bIxNB0lf2S9FBqc8p0CZ8pgYw62ZmsTWrLkk5GkEyPvMrIDXzrcC6QuFJ7ihrXeSL0iiGqFtxLRO9R_4GAbho3cXk1-qPxqw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758805513315" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">8bd7e8ef-52a1-5687-fbd7-4b8dd367f36f</string>
</map>
